/* 
* ========================================================================
* Sonore Visuel : CSS pour mobiles et tablettes
* ========================================================================
*/


/* 
* -----------------------------------------------------------------------
* Header
* -----------------------------------------------------------------------
*/

#gauche {
    position: relative;
    top: 0;
    width: 100%;
	left:0;
}
#gauche .header {
    height: auto;
}

#gauche h1{
	font-size:36px	;
}
#gauche h2{
	margin-top: 20px;
	padding-bottom: 20px !important;
	font-size: 18px;
}

#gauche .navigation{
	height:auto;
	margin-top:0;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 4px;
}

#gauche .navigation li a{
	font-size: 16px;
    font-weight: normal;
    line-height: 130%;
    text-transform: uppercase;	
}
#gauche .navigation ul{
	position: relative;
	left:auto;
	bottom:auto;
}



.front #footer, #footer{
	height: 30px;
	position:relative;	
	border-bottom: 1px dotted #aaa;
}

#footer .rss{
	left:4px;	
}
#footer .facebook-icon{
	left:44px;	
}
#footer .twitter-icon {
    left: 84px;
}

#newsletter{
	position:relative;	
	top:auto;
	left:4px;
	height:30px;	
	border-bottom: 1px dotted #aaa;
	padding-bottom:12px;
	padding-top:12px;
}
#newsletter p{
	 
}
#newsletter a {
    color: #666;
    display: block;
    font-size: 16px;
    font-weight: normal;
   
	color:#1553ed;
}


/* 
* -----------------------------------------------------------------------
* Contenu
* -----------------------------------------------------------------------
*/

#centre-large {
    left: auto;
    position: relative;
    top: 0;
    width: 100%;
}

.une{
	width:100%;
	height:auto;	
	background-color:#eaeaea;
}

.une h2 {
    font-size: 22px;
    margin-top: 20px;
    text-transform: uppercase;
	 padding-bottom: 4px;
}
.une .resume {
    left: auto;
    margin-bottom: 20px;
    position: relative;
    top: auto;
    width: 100%;
}
.front .une .description {
    height: auto;
    position: relative;
    top: auto;
    width: 100%;
	padding-right: 10px;
	margin-top: 10px;
	text-align:justify;
	width:92%;
	font-size:14px;
}
.une .images {
    left: auto;
    position: relative;
    top: auto;
	 margin-bottom: 40px;
}

.une .images img{
	width:100%;
}	

/* 
* -----------------------------------------------------------------------
* Mosaique
* -----------------------------------------------------------------------
*/

.resume .lien{
	display:none;	
}

.mosaique .views-row{
	width:100%;	
	height:auto;
	margin-bottom:20px;
}

.mosaique .views-row img{
	width:100%;	
	height:auto;
}
.mosaique .views-row .presentation{
	width:98%;	
}

.element .description {
	text-align: justify;
    width: 92%;
	position: relative;
	padding-left:0;
	margin-top:6px;
	
}
.element .resume {
    padding: 12px;
}

.mosaique .element .field-name-field-evenement-termes{
	left: 0;
    line-height: 20px;
    position: relative;
    text-transform: uppercase;
    top: auto;
}

.mosaique .element .description{
	
}

.element .field-name-field-evenement-date {
    color: grey;
    font-family: "DIN Next W01 Light",helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: -0.4px;
    margin-top: 6px;
    position: relative;
    right: auto;
    top: auto;
}


/* 
* -----------------------------------------------------------------------
* EVENEMENTS
* -----------------------------------------------------------------------
*/

.node {
    background-color: #fff;
    margin-left: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.node .node-header {
    height: auto;
    padding-right: 10px;
    width: 100%;
}
.node .image {
    height: auto;
    left: 0;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 100%;
}
.node .image img{
	width: 100%;
	height: auto;
}

.node .presentation{
	width:92%;
	margin-top:20px;
}

.node .node-content{
	margin-top:20px;
}

.node p.tag, .node p.tag a {
    font-size: 13px;
    font-weight: normal;
    line-height: 13px;
    padding-bottom: 0;
    padding-top: 20px;
}

.node .node-header, .node .presentation, .node .node-content{
	margin-left:4px;	
}

.node .liens .captions {
    height: auto;
    padding-left: 4px;
}
.node .liens {
    background-color: #fff;
    border-top: 1px dotted #aaa;
    left: auto;
    padding-top: 20px;
    position: relative;
    top: auto;
    width: 100%;
}

.liens .captions {
    height: auto;
}

.block-featured-content{
	display:none;
}
.page-node .footer {
    margin-left: auto;
    margin-top: 20px;
}

#col-droite-view, h3.scroll{
	display:none;
}

.droite .field-item .resume {
    color: #999;
    left: auto;
    padding-right: 20px;
    position: relative;
    top: 0;
    width: 92%;
}
.droite .field-item{
	height:auto;	
}

.droite .field-item .images img {
    height: auto;
    width: 100%;
}
.droite .element h2{
	height:auto;	
}
.droite .element .description{
	 height: auto;
    line-height: 13px;
    width: 92%;
}
.node .presentation{
	margin-left:0;	
}